BODY {
	font-family : Arial, Helvetica, sans-serif;
	color: #313031;
	font-size : 12px;
	background-color : #E0E0E0;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 12px;
}

TD {
	font-family : Arial, Helvetica, sans-serif;
	color: #313031;
	font-size : 12px;	
}
INPUT, TEXTAREA {
	font-family : Arial, Helvetica, sans-serif;
	color: #313031;
	font-size : 12px;
	background-color: #F7F7F7;
}
TABLE {
	margin-top: 0px;
	margin-bottom: 0px;
}
a.menue1 {
	color : #FFFFFF;
	text-decoration : none;
	font-size : 12px;
	line-height: 18px;
}
a.menue1:visited {
	color : #FFFFFF;
	text-decoration : none;
	font-size : 12px;
	line-height: 18px;
}
a.menue1:active {
	color : #FFFFFF;
	text-decoration : none;
	font-size : 12px;
	line-height: 18px;
}
a.menue1:hover {
	color : #D8D8D8;
	text-decoration : none;
	font-size : 12px;
	line-height: 18px;
}
a.menue2 {
	color : #FFFFFF;
	font-weight : none;
	text-decoration : none;
	font-size : 11px;
	line-height: 18px;
}
a.menue2:visited {
	color : #FFFFFF;
	font-weight : none;
	text-decoration : none;
	font-size : 11px;
	line-height: 18px;
}
a.menue2:active {
	color : #FFFFFF;
	font-weight : none;
	text-decoration : none;
	font-size : 11px;
	line-height: 18px;
}
a.menue2:hover {
	color : #D8D8D8;
	font-weight : none;
	text-decoration : none;
	font-size : 11px;
	line-height: 18px;
}
a.klein {
	color : #313031;
	font-weight : none;
	text-decoration : none;
	font-size : 11px;
}
a.klein:visited {
	color : #313031;
	font-weight : none;
	text-decoration : none;
	font-size : 11px;
}
a.klein:active {
	color : #313031;
	font-weight : none;
	text-decoration : none;
	font-size : 11px;
}
a.klein:hover {
	color : #313031;
	font-weight : none;
	text-decoration : underline;
	font-size : 11px;
}
a {
	color : #313031;
	font-weight : none;
	text-decoration : none;
	font-size : 12px;
}
a:visited {
	color : #313031;
	font-weight : none;
	text-decoration : none;
	font-size : 12px;
}
a:active {
	color : #313031;
	font-weight : none;
	text-decoration : none;
	font-size : 12px;
}
a:hover {
	color : #313031;
	font-weight : none;
	text-decoration : underline;
	font-size : 12px;
}
.prg {
	margin-left : 4px;
	margin-right : 40px;
	margin-top : 0px;
	margin-bottom : 12px;
}
.scrollText {
	width : 546px;
	height : 240px;
	overflow : auto;
}
.scrollTextKlein {
	width : 155px;
	height : 140px;
	overflow : auto;
}